/* Portfolio Filter Stylesheet */

/*****Basic Definitions*****/
h3 { font-size: 1.333em; }
h4 { font-size: 1.167em; }
h5, h6 { font-size: 1em; }

a { color: #333; }
a:visited { }
a:hover { text-decoration: none; }
ul, ol, dl, table { margin-bottom: 18px; }
ul, ol, dd { margin-left: 36px; }

/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#container {
	overflow: hidden;
	width: 600px;
}

ul#filter {
	float:;
	font-size: 20px;
	list-style: none;
	width: 600px;
	margin-left: 23px;
	height: 5px;
}
ul#filter li { 
	border-right: 0px solid #dedede;
	border-left: 0px solid #dedede;
	float: left;
	line-height: 20px;
	margin-left: 1px;
	padding-right: 4px;
	padding-left: 4px;
}
ul#filter li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
ul#filter a {
	color: #A8916C;
	text-decoration: none;
	font-weight: bold;
}
ul#filter li.current a, ul#filter a:hover { text-decoration: underline; }
ul#filter li.current a { color: #990000; font-weight: bold; }


ul#portfolio {
	float: left;
	list-style: none;
	margin-left: 0;
	width: 595px;
}
ul#portfolio li {
	border: 0px solid #dedede;
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px;
	width: 595px;
}
ul#portfolio a { display: block; width: 100%; }
ul#portfolio a:hover { text-decoration: none; }
ul#portfolio img { border: 0px solid #dedede; display: block; padding-bottom: 5px; }